#############################################################################
# Makefile for building: diagramscene
# Generated by qmake (2.01a) (Qt 4.7.4) on: ?? 13. ??? 00:09:05 2011
# Project:  diagramscene.pro
# Template: app
#############################################################################

####### Compiler, tools and options

CC            = cl
CXX           = cl
DEFINES       = -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_HAVE_MMX -DQT_HAVE_3DNOW -DQT_HAVE_SSE -DQT_HAVE_MMXEXT -DQT_HAVE_SSE2 -DQT_THREAD_SUPPORT
CFLAGS        = -nologo -Zm200 -Zc:wchar_t- -Zi -MDd -W3 $(DEFINES)
CXXFLAGS      = -nologo -Zm200 -Zc:wchar_t- -Zi -MDd -GR -EHsc -W3 -w34100 -w34189 $(DEFINES)
INCPATH       = -I"c:\Qt\4.7.4\include\QtCore" -I"c:\Qt\4.7.4\include\QtGui" -I"c:\Qt\4.7.4\include" -I"c:\Qt\4.7.4\include\ActiveQt" -I"debug" -I"." -I"c:\Qt\4.7.4\mkspecs\win32-msvc2008"
LINK          = link
LFLAGS        = /LIBPATH:"c:\Qt\4.7.4\lib" /NOLOGO /DEBUG /MANIFEST /MANIFESTFILE:"debug\diagramscene.intermediate.manifest" /SUBSYSTEM:WINDOWS "/MANIFESTDEPENDENCY:type='win32' name='Microsoft.Windows.Common-Controls' version='6.0.0.0' publicKeyToken='6595b64144ccf1df' language='*' processorArchitecture='*'"
LIBS          = c:\Qt\4.7.4\lib\qtmaind.lib c:\Qt\4.7.4\lib\QtGuid4.lib c:\Qt\4.7.4\lib\QtCored4.lib 
QMAKE         = c:\qt\4.7.4\bin\qmake.exe
IDC           = c:\Qt\4.7.4\bin\idc.exe
IDL           = midl
ZIP           = zip -r -9
DEF_FILE      = 
RES_FILE      = 
COPY          = copy /y
COPY_FILE     = $(COPY)
COPY_DIR      = xcopy /s /q /y /i
DEL_FILE      = del
DEL_DIR       = rmdir
MOVE          = move
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
INSTALL_FILE    = $(COPY_FILE)
INSTALL_PROGRAM = $(COPY_FILE)
INSTALL_DIR     = $(COPY_DIR)

####### Output directory

OBJECTS_DIR   = debug

####### Files

SOURCES       = mainwindow.cpp \
		diagramitem.cpp \
		main.cpp \
		arrow.cpp \
		diagramtextitem.cpp \
		diagramscene.cpp \
		itemmanager.cpp \
		arrow2.cpp \
		framedialog.cpp \
		states.cpp \
		iteminfo.cpp \
		kuts.cpp debug\moc_mainwindow.cpp \
		debug\moc_diagramscene.cpp \
		debug\moc_diagramtextitem.cpp \
		debug\moc_framedialog.cpp \
		debug\qrc_diagramscene.cpp
OBJECTS       = debug\mainwindow.obj \
		debug\diagramitem.obj \
		debug\main.obj \
		debug\arrow.obj \
		debug\diagramtextitem.obj \
		debug\diagramscene.obj \
		debug\itemmanager.obj \
		debug\arrow2.obj \
		debug\framedialog.obj \
		debug\states.obj \
		debug\iteminfo.obj \
		debug\kuts.obj \
		debug\moc_mainwindow.obj \
		debug\moc_diagramscene.obj \
		debug\moc_diagramtextitem.obj \
		debug\moc_framedialog.obj \
		debug\qrc_diagramscene.obj
DIST          = 
QMAKE_TARGET  = diagramscene
DESTDIR        = debug\ #avoid trailing-slash linebreak
TARGET         = diagramscene.exe
DESTDIR_TARGET = debug\diagramscene.exe

####### Implicit rules

.SUFFIXES: .c .cpp .cc .cxx

{.}.cpp{debug\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

{.}.cc{debug\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

{.}.cxx{debug\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

{.}.c{debug\}.obj::
	$(CC) -c $(CFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

{debug}.cpp{debug\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

{debug}.cc{debug\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

{debug}.cxx{debug\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

{debug}.c{debug\}.obj::
	$(CC) -c $(CFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

####### Build rules

first: all
all: Makefile.Debug $(DESTDIR_TARGET)

$(DESTDIR_TARGET): ui_framedialog.h $(OBJECTS) 
	$(LINK) $(LFLAGS) /OUT:$(DESTDIR_TARGET) @<< 
	  $(OBJECTS) $(LIBS)
<<
	mt.exe -nologo -manifest "debug\diagramscene.intermediate.manifest" -outputresource:$(DESTDIR_TARGET);1
	

qmake:  FORCE
	@$(QMAKE) -spec c:\Qt\4.7.4\mkspecs\win32-msvc2008 QMLJSDEBUGGER_PATH=C:/Qt/4.7.4/qtc-qmldbg -o Makefile.Debug diagramscene.pro

dist:
	$(ZIP) diagramscene.zip $(SOURCES) $(DIST) diagramscene.pro c:\Qt\4.7.4\mkspecs\qconfig.pri c:\Qt\4.7.4\mkspecs\modules\qt_webkit_version.pri c:\Qt\4.7.4\mkspecs\features\qt_functions.prf c:\Qt\4.7.4\mkspecs\features\qt_config.prf c:\Qt\4.7.4\mkspecs\features\exclusive_builds.prf c:\Qt\4.7.4\mkspecs\features\default_pre.prf c:\Qt\4.7.4\mkspecs\features\win32\default_pre.prf c:\Qt\4.7.4\mkspecs\features\debug.prf c:\Qt\4.7.4\mkspecs\features\debug_and_release.prf c:\Qt\4.7.4\mkspecs\features\default_post.prf c:\Qt\4.7.4\mkspecs\features\win32\default_post.prf c:\Qt\4.7.4\mkspecs\features\build_pass.prf c:\Qt\4.7.4\mkspecs\features\win32\rtti.prf c:\Qt\4.7.4\mkspecs\features\win32\exceptions.prf c:\Qt\4.7.4\mkspecs\features\win32\stl.prf c:\Qt\4.7.4\mkspecs\features\shared.prf c:\Qt\4.7.4\mkspecs\features\win32\embed_manifest_exe.prf c:\Qt\4.7.4\mkspecs\features\win32\embed_manifest_dll.prf c:\Qt\4.7.4\mkspecs\features\warn_on.prf c:\Qt\4.7.4\mkspecs\features\qt.prf c:\Qt\4.7.4\mkspecs\features\win32\thread.prf c:\Qt\4.7.4\mkspecs\features\moc.prf c:\Qt\4.7.4\mkspecs\features\win32\windows.prf c:\Qt\4.7.4\mkspecs\features\resources.prf c:\Qt\4.7.4\mkspecs\features\uic.prf c:\Qt\4.7.4\mkspecs\features\yacc.prf c:\Qt\4.7.4\mkspecs\features\lex.prf c:\Qt\4.7.4\mkspecs\features\include_source_dir.prf c:\Qt\4.7.4\lib\qtmaind.prl  HEADERS RESOURCES IMAGES SOURCES OBJECTIVE_SOURCES FORMS YACCSOURCES YACCSOURCES LEXSOURCES 

clean: compiler_clean 
	-$(DEL_FILE) debug\mainwindow.obj debug\diagramitem.obj debug\main.obj debug\arrow.obj debug\diagramtextitem.obj debug\diagramscene.obj debug\itemmanager.obj debug\arrow2.obj debug\framedialog.obj debug\states.obj debug\iteminfo.obj debug\kuts.obj debug\moc_mainwindow.obj debug\moc_diagramscene.obj debug\moc_diagramtextitem.obj debug\moc_framedialog.obj debug\qrc_diagramscene.obj
	-$(DEL_FILE) debug\diagramscene.intermediate.manifest debug\diagramscene.exp debug\diagramscene.ilk vc*.pdb vc*.idb

distclean: clean
	-$(DEL_FILE) debug\diagramscene.pdb
	-$(DEL_FILE) $(DESTDIR_TARGET)
	-$(DEL_FILE) Makefile.Debug

check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: debug\moc_mainwindow.cpp debug\moc_diagramscene.cpp debug\moc_diagramtextitem.cpp debug\moc_framedialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) debug\moc_mainwindow.cpp debug\moc_diagramscene.cpp debug\moc_diagramtextitem.cpp debug\moc_framedialog.cpp
debug\moc_mainwindow.cpp: diagramitem.h \
		itemmanager.h \
		arrow.h \
		arrow2.h \
		diagramscene.h \
		diagramtextitem.h \
		iteminfo.h \
		Arrow2.h \
		States.h \
		ItemManager.h \
		mainwindow.h
	C:\Qt\4.7.4\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 mainwindow.h -o debug\moc_mainwindow.cpp

debug\moc_diagramscene.cpp: diagramitem.h \
		diagramtextitem.h \
		diagramscene.h
	C:\Qt\4.7.4\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 diagramscene.h -o debug\moc_diagramscene.cpp

debug\moc_diagramtextitem.cpp: diagramtextitem.h
	C:\Qt\4.7.4\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 diagramtextitem.h -o debug\moc_diagramtextitem.cpp

debug\moc_framedialog.cpp: ui_framedialog.h \
		mainwindow.h \
		diagramitem.h \
		itemmanager.h \
		arrow.h \
		arrow2.h \
		diagramscene.h \
		diagramtextitem.h \
		iteminfo.h \
		Arrow2.h \
		States.h \
		ItemManager.h \
		framedialog.h
	C:\Qt\4.7.4\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 framedialog.h -o debug\moc_framedialog.cpp

compiler_rcc_make_all: debug\qrc_diagramscene.cpp
compiler_rcc_clean:
	-$(DEL_FILE) debug\qrc_diagramscene.cpp
debug\qrc_diagramscene.cpp: diagramscene.qrc
	c:\Qt\4.7.4\bin\rcc.exe -name diagramscene diagramscene.qrc -o debug\qrc_diagramscene.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_framedialog.h
compiler_uic_clean:
	-$(DEL_FILE) ui_framedialog.h
ui_framedialog.h: framedialog.ui
	c:\Qt\4.7.4\bin\uic.exe framedialog.ui -o ui_framedialog.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_uic_clean 



####### Compile

debug\mainwindow.obj: mainwindow.cpp mainwindow.h \
		diagramitem.h \
		itemmanager.h \
		arrow.h \
		arrow2.h \
		diagramscene.h \
		diagramtextitem.h \
		iteminfo.h \
		Arrow2.h \
		States.h \
		ItemManager.h \
		framedialog.h \
		ui_framedialog.h \
		nasonov.cpp \
		shalygina.cpp

debug\diagramitem.obj: diagramitem.cpp diagramitem.h \
		diagramtextitem.h \
		arrow.h \
		arrow2.h \
		diagramscene.h \
		iteminfo.h \
		Arrow2.h

debug\main.obj: main.cpp mainwindow.h \
		diagramitem.h \
		itemmanager.h \
		arrow.h \
		arrow2.h \
		diagramscene.h \
		diagramtextitem.h \
		iteminfo.h \
		Arrow2.h \
		States.h \
		ItemManager.h

debug\arrow.obj: arrow.cpp 

debug\diagramtextitem.obj: diagramtextitem.cpp diagramtextitem.h \
		diagramscene.h \
		diagramitem.h

debug\diagramscene.obj: diagramscene.cpp diagramscene.h \
		diagramitem.h \
		diagramtextitem.h \
		arrow.h \
		arrow2.h \
		mainwindow.h \
		itemmanager.h \
		iteminfo.h \
		Arrow2.h \
		States.h \
		ItemManager.h

debug\itemmanager.obj: itemmanager.cpp itemmanager.h \
		diagramitem.h \
		arrow.h \
		arrow2.h \
		diagramscene.h \
		diagramtextitem.h \
		iteminfo.h \
		Arrow2.h

debug\arrow2.obj: arrow2.cpp Arrow2.h \
		diagramitem.h

debug\framedialog.obj: framedialog.cpp framedialog.h \
		ui_framedialog.h \
		mainwindow.h \
		diagramitem.h \
		itemmanager.h \
		arrow.h \
		arrow2.h \
		diagramscene.h \
		diagramtextitem.h \
		iteminfo.h \
		Arrow2.h \
		States.h \
		ItemManager.h

debug\states.obj: states.cpp states.h \
		ItemManager.h \
		diagramitem.h \
		arrow.h \
		arrow2.h \
		diagramscene.h \
		diagramtextitem.h \
		iteminfo.h \
		Arrow2.h

debug\iteminfo.obj: iteminfo.cpp iteminfo.h \
		Arrow2.h \
		diagramitem.h

debug\kuts.obj: kuts.cpp iteminfo.h \
		Arrow2.h \
		diagramitem.h \
		mainwindow.h \
		itemmanager.h \
		arrow.h \
		arrow2.h \
		diagramscene.h \
		diagramtextitem.h \
		States.h \
		ItemManager.h

debug\moc_mainwindow.obj: debug\moc_mainwindow.cpp 

debug\moc_diagramscene.obj: debug\moc_diagramscene.cpp 

debug\moc_diagramtextitem.obj: debug\moc_diagramtextitem.cpp 

debug\moc_framedialog.obj: debug\moc_framedialog.cpp 

debug\qrc_diagramscene.obj: debug\qrc_diagramscene.cpp 

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene $(MKDIR) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene 
	-$(INSTALL_FILE) "$(DESTDIR_TARGET)" "c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\$(TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\$(TARGET)"
	-$(DEL_DIR) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene 


install_sources: first FORCE
	@$(CHK_DIR_EXISTS) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene $(MKDIR) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene 
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\mainwindow.cpp c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\diagramitem.cpp c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\main.cpp c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\arrow.cpp c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\diagramtextitem.cpp c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\diagramscene.cpp c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\itemmanager.cpp c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\arrow2.cpp c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\framedialog.cpp c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\states.cpp c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\iteminfo.cpp c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\nasonov.cpp c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\shalygina.cpp c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\kuts.cpp c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\mainwindow.h c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\diagramitem.h c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\diagramscene.h c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\arrow.h c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\diagramtextitem.h c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\itemmanager.h c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\arrow2.h c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\framedialog.h c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\arrow2.h c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\states.h c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\iteminfo.h c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\diagramscene.qrc c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_FILE) d:\CRYPTED\release2_diagramscene_Arrow\diagramscene.pro c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene
	-$(INSTALL_DIR) d:\CRYPTED\release2_diagramscene_Arrow\images c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\images


uninstall_sources:  FORCE
	-$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\mainwindow.cpp 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\diagramitem.cpp 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\main.cpp 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\arrow.cpp 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\diagramtextitem.cpp 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\diagramscene.cpp 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\itemmanager.cpp 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\arrow2.cpp 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\framedialog.cpp 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\states.cpp 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\iteminfo.cpp 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\nasonov.cpp 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\shalygina.cpp 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\kuts.cpp 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\mainwindow.h 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\diagramitem.h 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\diagramscene.h 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\arrow.h 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\diagramtextitem.h 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\itemmanager.h 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\arrow2.h 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\framedialog.h 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\arrow2.h 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\states.h 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\iteminfo.h 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\diagramscene.qrc 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\diagramscene.pro 
	 -$(DEL_FILE) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene\images
	-$(DEL_DIR) c:$(INSTALL_ROOT)\Qt\4.7.4\examples\graphicsview\diagramscene 


install:  install_target install_sources  FORCE

uninstall: uninstall_target uninstall_sources   FORCE

FORCE:

